version: 1.57.100
files:
  - url: TheiaIDE.AppImage
    sha512: LTfVXIoq42JY5UxHUitDW9E/fppEbu+MYagDjhETQYRWKcQeVKp/dqW05NlWoTe8U7r3fyBcQSNgsa1l1fl5rA==
    size: 366269171
    blockMapSize: 381703
  - url: TheiaIDE.deb
    sha512: Cf9f7wUWBY1XsJMUsXWMEB7mJU442N0saNrSZ4r7AUnDpb0C/GQAAHgPgYJLllRxPblNeBpJZ9+ns6oz+8whtg==
    size: 285891836
path: TheiaIDE.AppImage
sha512: LTfVXIoq42JY5UxHUitDW9E/fppEbu+MYagDjhETQYRWKcQeVKp/dqW05NlWoTe8U7r3fyBcQSNgsa1l1fl5rA==
releaseDate: '2024-12-19T12:01:51.423Z'
